/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/






div#contact div#gform_fields_1 {
    row-gap: normal;
}
div#contact  div#gform_wrapper_1 {
    margin-bottom: 0px !important;
}
div#contact div#gform_wrapper_1 input#gform_submit_button_1 {
    background-color: #1A3C6E;
}
div#header-secondary-outer .nectar-center-text {
    font-weight: 700;
}
a#b1 {
    margin-bottom: 0;
    font-size: 15px;
    line-height: 25px;
    text-transform: uppercase;
    padding-block: 13px 10px !important;
    padding-inline: 40px !important;
}
div#About {
    width: 80%;
    margin: 0 auto;
}
div#services div#servicesinner1 {
    margin-bottom: 0;
}
div#services .carousel-item {
    margin-inline: 13px;
}
div#services .carousel-item .text2 {
    background-color: white;
    filter: drop-shadow(2px 4px 6px #ccc);
    padding: 30px 30px;
    border-radius: 0px 0px 20px 20px !important;
    transition: 0.9s;
}
div#services .carousel-item .text2 h5 a span {
    text-transform: uppercase;
    font-weight: 700;
    display: flex !important;
    align-items: center;
}
div#services .carousel-item .text2 h5 a span img {
    margin-bottom: 0;
    padding-left: 10px;
}
div#services .carousel-item:hover .text2 {
    background-color: #E5B638;
}
div#services .carousel-item:hover .text2 span {
    color: white !important;
}
div#services .carousel-item:hover .text2 span img {
    filter: brightness(0) invert(1);
}
div#services .carousel-item .hover-wrap {
    margin-bottom: 0;
}
div#services  a#b1 {
    margin: 0 auto;
    display: table;
}
div#services  .text1 {
    margin-bottom: 0;
}
.nectar-fancy-ul li {
    background-image: url(https://felixsantosllc.com/wp-content/uploads/2025/12/Group-262.png);
    background-repeat: no-repeat;
    background-position: 0% 50%;
    font-weight: 900 !important;
    font-size: 18px;
    line-height: 28px;
    padding-block: 8px;
    transition: 0.9s;
}
.nectar-fancy-ul li i {
    font-size: 0px !important;
}
.nectar-fancy-ul li:hover {
    background-image: url(https://felixsantosllc.com/wp-content/uploads/2025/12/Group-262-1.png);
}
div#Choose .iwithtext h4 {
    margin-bottom: 0;
    font-size: 14px;
    line-height: 24px;
}
div#Choose .iwithtext h4 a {
    font-family: 'Viga';
    font-size: 18px;
    line-height: 28px;
}
div#Choose .iwithtext .iwt-icon i {
    font-size: 40px;
    margin-top: 11px;
}
div#Choose .iwithtext {
    margin-top: -50px;
    margin-left: 240px;
}
div#Testimonials .carousel-item {
    background-image: url(https://felixsantosllc.com/wp-content/uploads/2025/12/Rectangle-3325.png);
    background-size: cover;
    padding-inline: 60px;
    padding-block: 40px 20px;
    overflow: hidden;
    margin-left: 5px;
    width: 100%;
    margin-inline: 0px;
}
div#Testimonials .carousel-item .iwithtext .iwt-icon {
    right: 0px !important;
    left: unset;
}
div#Testimonials .carousel-item .iwithtext .iwt-icon img {
    width: 100%;
}
div#Testimonials .carousel-item .iwithtext .iwt-text {
    text-align: right;
    padding-inline: 0px 100px !important;
    padding-top: 20px;
    background-image: url(https://felixsantosllc.com/wp-content/uploads/2025/12/Group-343.png);
    background-repeat: no-repeat;
    background-position: 0% 50%;
}
div#Testimonials .carousel-item .iwithtext .iwt-text h3 {
    margin-bottom: 0;
}
div#Testimonials .carousel-item .iwithtext .iwt-text:before {content: '';position: absolute;background-color: #F7F7F7;width: 150%;height: 120%;right: 0;z-index: -1;top: 0;border-radius: 60px;}
div#Testimonials  .owl-stage-outer {
    margin-left: -20%;
    margin-right: 140px;
    width: 100%;
}
div#Testimonials .text2 p {
    width: 70%;
}
div#Projects img {
    width: 100%;
}
#footer-outer #footer-widgets .row {
    padding-block: 50px 40px !important;
}
#footer-outer #footer-widgets div#media_image-2 {
    margin-bottom: 10px;
}
#footer-outer #footer-widgets div#text-2 {
    margin-bottom: 20px;
}
#footer-outer #footer-widgets .iconnn li {
    display: inline-block;
    margin-right: 12px;
}
#footer-outer #footer-widgets .iconnn li i {
    top: 0;
    border: 1px solid white;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 5px;
    transition: 0.9s;
}
#footer-outer #footer-widgets .iconnn li i:hover {
    background-color: #E5B638;
    border: 1px solid #E5B638;
}
#footer-outer #footer-widgets  div#custom_html-3 {
    margin-bottom: 10px;
}
#footer-outer #footer-widgets div#custom_html-3 iframe {
    border-radius: 10px;
    filter: grayscale(1);
}
div#services  .owl-nav.disabled {
    display: block;
}
div#services button.owl-prev, div#services button.owl-next {
    background-color: transparent;
    color: #777777 !important;
    width: 50px;
    height: 50px;
    border-radius: 100% !important;
    transition: 0.9s;
    top: 50%;
    border: 1px solid #777777;
}
div#services button.owl-prev span, div#services button.owl-next span {
    font-size: 0;
}
div#services button.owl-prev:hover, div#services button.owl-next span:hover {
    BACKGROUND-COLOR: #E5B638;
    border: 1px solid #E5B638;
    color: white;
}
div#services button.owl-prev:before, div#services button.owl-next:before {
    content: '\f060';
    position: absolute;
    font-family: 'FontAwesome';
    left: 0;
    right: 0;
}
div#services button.owl-next:before {content: '\f061';}
div#services button.owl-next {
    position: absolute;
    right: -60px;
}
div#services button.owl-prev {
    position: absolute;
    left: -60px;
}
div#copyright {
    padding-block: 15px !important;
    background-color: #ffffff0d !important;
}

div#Testimonials .iwt-text  {
    display: none;
}
/* ============================== */
@media (max-width: 1600px) {}
/* ============================== */
@media (max-width: 1440px) {}
/* ============================== */
@media (max-width: 1366px) {}
/* ============================== */
@media (max-width: 1280px) {}
/* ============================== */
@media (max-width: 1080px) {
    div#About {
    width: 100%;
}

div#services .carousel-item .text2 {
    padding: 20px;
}
p {
    font-size: 14px !important;
    line-height: 24px !important;
}
a#b1 {
    font-size: 14px !important;
    line-height: 24px !important;
    padding-inline: 20px !important;
}
div#Choose .iwithtext {
    margin-left: 180px;
}
div#Testimonials .text2 {
    margin-bottom: 0;
}
div#Testimonials .carousel-item {
    padding-inline: 20px;
    padding-block: 30px 10px;
}
div#Testimonials .carousel-item p {
    font-size: 12px !important;
    line-height: 22px !important;
}
div#Testimonials .owl-stage {
    padding-block: 12px !important;
}
div#Testimonials .text2 p {
    width: 100%;
}
}
/* ============================== */
@media (max-width: 912px) {
    div#About {
    width: 80%;
    margin: 0 auto;
}
div#About .c1 img {
    margin: 0 auto;
}
div#services .owl-nav.disabled {
    display: none;
}
div#services {
    width: 80%;
    margin: 0 auto;
    text-align: center;
}

div#services a {
    margin: 0 auto;
    display: table;
}
div#Choose .iwithtext {
    margin: 0 auto;
    display: table;
    margin-top: 20px;
}
.nectar-fancy-ul li {
    width: fit-content;
    margin: 0 auto;
}
div#Testimonials {
    text-align: center;
    width: 80%;
    margin: 0 auto;
}
div#Testimonials .carousel-item {
    margin-inline: 20px !important;
    width: 100% !important;
    width: 100% !important;
}

div#Testimonials .owl-stage-outer {
    margin: 0 auto;
    display: table;
    width: 100% !important;
    overflow: hidden !important;
    margin-inline: -18px !important;
}
div#Testimonials .carousel-item .iwithtext .iwt-text:before {
    height: 129%;
    width: 270%;
}
div#Testimonials .owl-item.cloned {
    opacity: 0;
}
div#Testimonials .img1 {
    margin: 0 auto;
}
div#footer-outer .col.span_3 {
    margin-bottom: 0;
}
div#services .owl-dots {
    display: none;
}	
	
}
/* ============================== */
@media (max-width: 800px) {
    div#services {
    width: 90%;
}
}
/* ============================== */
@media (max-width: 480px) {
    div#About {
    WIDTH: 100%;
}
div#Testimonials {
    width: 100%;
}
div#Testimonials .carousel-item .iwithtext .iwt-text:before {
    display: none;
}
div#copyright p {
    font-size: 12px !important;
}
div#services {
    WIDTH: 100%;
}
div#Testimonials .carousel-item .iwithtext .iwt-icon {
    POSITION: RELATIVE;
    MARGIN: 0 AUTO;
}
div#Testimonials .carousel-item .iwithtext .iwt-icon img {
    width: auto;
    margin: 0 auto;
}
div#Testimonials .carousel-item .iwithtext .iwt-text {
    padding: 0;
    background-image: unset;
    padding-top: 19px;
    text-align: center;
    padding-inline: 0px !important;
}

div#footer-outer .col.span_3 {
    margin-bottom: 30px;
}
.bannertxt1 {
        margin-left: 0px !important;
    }	
	
.secondary-header-text {
    display: none !important;
}

	
}
/* ============================== */
@media (max-width: 428px) {}
/* ============================== */
@media (max-width: 414px) {}
/* ============================== */
@media (max-width: 390px) {}
/* ============================== */
@media (max-width: 375px) {}
/* ============================== */
@media (max-width: 360px) {}
/* ============================== */